/*base.less*/

body {
  margin: 0;
  padding: 0;
  font-family: Verdana;
  font-size: 16px;
  line-height: 24px;
  background-color: #EEF3F6;
}
.container {
  width: 1200px;
  margin: 0 auto;

}
h3, a {
  color: #444;
  text-decoration: none;
}
h2 {
  color: #037BC9;
}
strong,
b,
p {
  color: #444444;
}
img {
  max-width: 100%;
  height: auto;
}
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}
/*header.less*/
header {
  display: block;
  margin: 0;
  padding:0;
  background-color: #037BC9;
  min-height: 100px;
  width: 100%;
  text-align: center;
}
.header__logo--mobile {
  display: none;
}
.header__logo {
  display: block;
  margin: 0;
  margin-right: 50px;
  padding: 0;
  float: left;
  min-width: 250px;
}
.header__address,
.header__phone,
.header__email {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 10px;
  min-width: 200px;
}
.header__address{
  padding-left: 100px;
}
.header__phone {
  padding-left: 80px;
  min-width: 180px;
}
.header__email {
  padding-left: 100px;
}
.header__address p,
.header__phone a,
.header__email a {
  display: block;
  float: left;
  padding-left: 20px;
  border-left: 1px solid #ffffff;
  text-decoration: none;
  font-size: 12px;
  color: #ffffff;
}

.header__address::before {
  content: "\f041";
  font-family: FontAwesome;
  color: #ffffff;
  font-size: 40px;
  position: absolute;
  top: 40%;
  left: 15%;
}
.header__phone::before {
  content: "\f095";
  font-family: FontAwesome;
  color: #ffffff;
  font-size: 40px;
  position: absolute;
  top: 40%;
  left: 10%;
}
.header__email::before {
  content: "\f003";
  font-family: FontAwesome;
  color: #ffffff;
  font-size: 40px;
  position: absolute;
  top: 40%;
  left: 10%;

}
  /*topmenu.less*/
.topmenu {
  display: block;
  padding: 0;
  margin: 0;
  background-color: #ffffff;
}
.topmenu__categories {
  display: block;
  float: left;
  background-color: #F6AA06;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #ffffff;
  width: 24%;
}
.topmenu__categories--mb {
  display: none;
}
.topmenu__categories strong {
  color: #ffffff;
}
.topmenu__main {
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  color: #000000;
}
.topmenu__list {
  display: block;
  margin: 0;
  padding: 0;
}
.topmenu__list ul {
  margin-left: 50px;
}
.topmenu__list li {
  display: inline-block;
  list-style: none;
}
.topmenu__list a {
  padding: 3px 15px;
  font-family: Verdana;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #999999;
}
/*mainblock.less*/
.mainblock {
  display: block;
  margin: 0;
  padding: 0;
}
.mainblock__leftcol{
  display: block;
  float: left;
  background-color: #ffffff;
  width: 25%;
}
/*.mainblock__list ul {
  display: block;
  margin: 0;
  padding: 0;
}
.mainblock__list li {
  list-style: none;
}
.mainblock__list a {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 25px;
  color: #9B999E;
  font-size: 14px;
  line-height: 22px;
  font-style: normal;
  border-bottom: 1px solid #9B999E;
  list-style: none;
  text-decoration: none;
}*/
.mainblock__maincontent {
  display: block;
  float: left;
  margin: 0;
  padding: 20px;
  padding-right: 0;
  width: 73%;
}

.mainblock__maintopcontent {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
}
.breadcrumb {
  display: block;
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
}
/*howorder.less*/
.orderscheme {
  display: block;
  margin: 0;
  padding: 0;
  background-color: #fff;
  padding: 20px;
  border-top: 1px solid #444;
  color: #444444;
  clear: both;
}
.order__about {
  display: block;
  width: 60%;
  float: left;
  margin-right: 20px;
}
.order__contact {
  display: block;
  width: 30%;
  float: right;
}
.order__contact-list {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.order__contact-list a,
.order__contact-list i {
  color:#037BC9;

}

/*dealers.less*/
.dealers {
  display: block;
  margin: 0;
  padding: 20px 0;
  background-color: #ffffff;
  text-align: center;
}
/*map.less*/
.map {
  display: block;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  text-align: center;
}

/*bottom.less*/
.bottom {
  display: block;
  margin: 0 auto;
  padding: 0;
  background-color: #037BC9;
  min-height: 150px;
  text-align: center;

}
.bottom__first,
.bottom__second,
.bottom__third,
.bottom__fourth {
  display: inline-block;
  margin: 10px;
  padding: 10px;
  max-width: 200px;
  vertical-align: top;
  text-align: left;
}
.bottom h3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.bottom p {
  font-size: 12px;
  line-height: 18px;
  color: #ffffff;
}

/*footer.less*/
footer {
  display: block;
  margin: 0;
  padding: 0;
  background-color: #025D96;
  min-height: 50px;
}
.footer__copyright {
  display: block;
  float: left;
  margin: 0;
}
.footer__copyright p {
  font-size: 12px;
  color: #ffffff;
}

.footer__menu {
  display: block;
  float: right;
  margin: 0;
  padding: 0;
}
.footer__menu ul {
  margin-left: 50px;
}
.footer__menu li {
  display: inline-block;
  list-style: none;
}
.footer__menu a {
  padding: 3px 15px;
  font-family: Verdana;
  font-size: 12px;
  text-decoration: none;
  color: #ffffff;
}
/* JoomShoping*/
.jshop_list_product #sort_count {
  background: #fff;
  padding: 13px 12px 8px;
  margin-bottom: 20px;
}
.productfull {
  background: #fff;
  padding: 10px;
}
.image_middle {

  float: none;
  border: 1px solid #ececec;
  text-align: center;
  margin-bottom: 30px;

  display: table;
}

.js__search,
.js__cart {
  margin: 10px 0;
  border-top: 20px solid #EEF3F6;
  padding: 0;
}
.js__search h3.title,
.js__cart h3.title {
  display: block;
  margin: 0;
  padding: 5px 15px;
  background-color: #F6AA06;
  color: #ffffff;
}
#jshop_module_cart {
  padding-left: 5px;
  padding-right: 5px
}
.jshop_cart {
  display: block;
  width: 70px;
  height: 70px;
  background: url("../images/cart.png") no-repeat;
  background-size: cover;
}


/* Media Queries */
@media (min-width: 1024px) and (max-width: 1200px) {
  .container {
    width: 1024px;
  }
  .header__logo--mobile {
    display: none;
  }
  .header__logo {
    margin-right: 100px;
    min-width: 200px;
  }
  .header__address,
  .header__phone,
  .header__email {
    min-width: 120px;
    padding-left: 70px;
  }
  .header__address::before,
  .header__email::before {
    width: 50px;
    height: 40px;
    top: 30%;
    left: 0;
  }
  .header__phone::before {
    width: 50px;
    height: 40px;
    top: 30%;
  }
  .mainblock__maincontent {
    width: 70%;
  }

}

@media (min-width: 980px) and (max-width: 1024px) {
  .container {
    width: 100%;
  }
  .header__logo--mobile {
    display: none;
  }
  .header__logo {
    margin-right: 80px;
    min-width: 150px;
  }
  .header__address,
  .header__phone,
  .header__email {
    min-width: 100px;
    padding-left: 70px;
  }
  .header__address::before,
  .header__email::before {
    width: 50px;
    height: 40px;
    top: 30%;
    left: 0;
  }
  .header__phone::before {
    width: 50px;
    height: 40px;
    top: 32%;
  }
  .mainblock__maincontent {
    width: 60%;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .container {
    width: 100%;
  }
  .header__logo--mobile {
    display: none;
  }
  .header__logo {
    margin-right: 5px;
    min-width: 100px;
  }
  .header__address,
  .header__phone,
  .header__email {
    min-width: 50px;
    padding-left: 20px;
  }
  .header__address::before,
  .header__email::before,
  .header__phone::before {
    display: none;
  }
  .mainblock__leftcol {
    width: 35%;
  }
  .mainblock__maincontent {
    width: 60%;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 100%;
  }
  .header__logo--mobile {
    display: none;
  }
  .header__logo {
    margin-right: 5px;
    min-width: 100px;
  }
  .header__logo img {
    width: 80%;
    padding-top: 10px;
  }
  .header__phone,
  .header__email {
    min-width: 50px;
    padding-left: 5px;
  }

  .header__phone a,
  .header__email a {
    padding-left: 15px;
    font-size: 10px;
    line-height: 24px;
  }
  .header__address,
  .header__email::before,
  .header__phone::before {
    display: none;
  }
  .topmenu__main {
    display: none;
  }
  .topmenu__categories {
    display: 100%;
  }
  .mainblock__leftcol {
    width: 35%;
  }
  .mainblock__maincontent {
    width: 60%;
  }
  .block_product {
    width: 90%;
  }
}

@media (max-width: 479px) {
  .container {
    width: 100%;
  }
  header {
    min-height: 200px;
  }
  .header__logo {
    margin: 0 auto;
    padding: 15px;
    float: none;
    text-align: center;
    min-width: 100px;
  }
  .header__logo--mobile {
    display: block;
    position: relative;
    margin: 0 auto;
  }
  .header__logo--mobile a {
    margin: 0 auto;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
  }
  .header__address,
  .header__phone,
  .header__email {
    display: none;
  }
  .topmenu__main {
    display: none;
  }
  .topmenu__categories {
    display: none;
  }
  .mainblock__leftcol {
    display: none;
  }
  .mainblock__maincontent {
    width: 100%;
    padding: 0;
  }
  .footer__menu {
    display: none;
  }
  .footer__copyright {
    width: 100%;
    text-align: center;
  }
  .topmenu__categories--mb {
    display: block;
  }
  .order__about {
    width: 100%;
  }
  .order__contact {
    width: 100%;
  }
  .pretext, .posttext {
    display: none;
  }
  .sj-flat-menu li:first-child {
    background-color: #F6AA06;

  }
  .sj-flat-menu li:first-child a {
    color: #ffffff;
  }
  .js_prod_left {
    float: none;
    width: 99%;
  }
  .js_prod_right {
    float: none;
    width: 99%;
  }
  .jshop h1 {
    font-size: 14px;
  }
  .productfull #block_price {
    font-size: 14px;
  }
  .breadcrumb {
    padding-right: 5px;
  }
  .jshop {
    padding-left: 10px;
  }
  .block_product {
    width: 90%;
  }
}
